Learn About How Intel® 2008+ Platforms Got a Security Upgrade

Intel® security gets an update on their platforms. Intel® platforms, from Nehalem to Kaby Lake, have a remote exploitable security hole. Many sites have covered this Intel security issue and they have finally addressed it with a hot-fix. Taken from Intel’s Security Center: https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00075&languageid=en-fr Every version of Intel–from AMT, ISM, SBT, Nehalem to the Kaby Lake release

Continue reading Learn About How Intel® 2008+ Platforms Got a Security Upgrade